<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/gradient_pink"
    tools:context=".timer">

    <TextView
        android:id="@+id/textView"
        android:layout_width="409dp"
        android:layout_height="57dp"
        android:layout_marginTop="50dp"
        android:gravity="center"
        android:text="Тренировка"
        android:textAlignment="center"
        android:textColor="#040405"
        android:textSize="34sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/actions"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_marginBottom="100dp"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        tools:layout_editor_absoluteX="16dp">

        <ImageButton
            android:id="@+id/play"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="#00FFFFFF"
            app:srcCompat="@drawable/icon_play" />

        <ImageButton
            android:id="@+id/stop"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="#00FFFFFF"
            app:srcCompat="@drawable/icon_stop" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/main_timer"
        android:layout_width="match_parent"
        android:layout_height="360dp"
        android:layout_marginBottom="99dp"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintBottom_toTopOf="@+id/actions"
        tools:layout_editor_absoluteX="0dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView10"
                android:layout_width="548dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text="Подход  №"
                android:textAlignment="textEnd"
                android:textColor="#D0CBCB"
                android:textSize="34sp" />

            <TextView
                android:id="@+id/number_set"
                android:layout_width="400dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:gravity="center"
                android:text=" 1"
                android:textAlignment="viewStart"
                android:textColor="#D0CBCB"
                android:textSize="34sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="71dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView11"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text="Упражнение"
                android:textAlignment="textEnd"
                android:textColor="#D0CBCB"
                android:textSize="34sp" />

            <TextView
                android:id="@+id/num_exercise"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:text=" 1"
                android:textAlignment="viewStart"
                android:textColor="#D0CBCB"
                android:textSize="34sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/time"
            android:layout_width="163dp"
            android:layout_height="153dp"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="00:00"
            android:textColor="#FFFFFF"
            android:textSize="60sp" />

        <TextView
            android:id="@+id/work"
            android:layout_width="match_parent"
            android:layout_height="70dp"
            android:gravity="center"
            android:text="Работа"
            android:textAlignment="center"
            android:textColor="#D0CBCB"
            android:textSize="34sp" />

    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>
